/*arlenebohn.css*/
*{
margin:0;
padding:0;
border:0;
outline:focus;
}
article, aside, figure, footer, header, hgroup, nav, section {
display:block;
}
#footer{
max-width:100%;
width:100%;
height:30em;
background-color:#585858;
margin:2em auto 0 0;
border:thin solid transparent;
}
#footer{
text-align:center;    
}
.foot ul,h4{
text-decoration:none;
list-style:none;
text-align:left;
color:#000;
}
.foot{
width:100%;
border:solid thin transparent;   
}
.admins{
position:relative;
margin:0;
border:solid thin transparent; 
}
.admins li,h4{
text-decoration:none;
list-style:none;
text-align:left;
color:#000 !important;
}
#copyright1{
margin:2em 0 0 0;   
}
#copyright2{
height:2em;
width:6%;
max-width:6%;
padding:.1em;
margin:0 0 0 1em;
color:#337ab7;
clear:both;
text-align:center;
border-right:1px solid #337ab7;
border-bottom:1px solid #337ab7;
border-left:1px solid #337ab7;
border-top:1px solid #337ab7;
background-color:transparent;
-webkit-border-radius: 12px;
-moz-border-radius: 12px;
-o-border-radius: 12px;
-ms-border-radius: 12px;
border-radius: 12px;
}
#copyright2 a:link,
#copyright2 a:visited{
outline-style:none;
text-decoration:none;
visibility:visible;
margin: 0 0 0 .2em;
color:#337ab7;
}
#copyright2 a:hover,
#copyright2 a:active{
color:#fff;
}
.col-sm-3 a{
    color:#fff;
}



/***************************************************************************************************/
/***************************************************************************************************/
/* Extra small devices (START SIZE 1)*/
@media (max-width: 308.98px) and (orientation: portrait){
   #footer{
        font-size:9px;
    /*background-color: pink !important;*/
  }
#footer h4{
       font-size:1.3em;
   }
#copyright2{
width:5em;
max-width:5em;
}
.col-sm-3{
width:12em;
float:left;
margin:0;
}
}
/******************************************************************************************/
/* Extra small devices (START SIZE 2 )*/
@media (min-width:241px) and (max-width:254px){
  #footer{
    font-size:9px;
    /*background-color: orange !important;*/
  }
#footer h4{
    font-size:1.3em;
   }
#copyright2{
width:5em;
max-width:5em;
}
.col-sm-3{
width:12em;
float:left;
margin:0;
}
}
/******************************************************************************************/
/* Extra small devices (START SIZE 3)*/
@media (min-width:255px) and (max-width:272px){
  #footer{
    font-size:9px;
    /*background-color: purple !important;*/
  }
  #footer h4{
  font-size:1.4em;
   }
#copyright2{
width:5em;
max-width:5em;
}
.col-sm-3{
width:13em;
float:left;
margin:0;
}
}
/******************************************************************************************/
/* Extra small devices (START SIZE 4)*/
@media (min-width:273px) and (max-width:300px){
#footer{
    font-size:9px;
   /*background-color: maroon !important;*/
    width:108%;
  }
#footer h4{
       font-size:1.4em;
   }
#copyright2{
width:5em;
max-width:5em;
}
.col-sm-3{
width:13em;
float:left;
margin:0;
}    
}
/******************************************************************************************/
/* Extra small devices (START SIZE )*/
@media (min-width:301px) and (max-width:309px){
#footer{
font-size:9px;
/*background-color: gold !important;*/
}
#copyright2{
width:5em;
max-width:5em;
}
}
/******************************************************************************************/
/* Extra small devices (START SIZE )*/
@media (min-width:310px) and (max-width:339px){
#footer{
font-size:9px;
/*background-color:#330033 !important;*/
}
.col-sm-3{
width:15em;
float:left;
margin:0;
}
.col-sm-3 h4{
font-size:1.4em;
}
#copyright2{
width:4em;
max-width:4em;
   }
}
/******************************************************************************************/
/* Extra small devices (START SIZE )*/
@media (min-width:340px) and (max-width:370px){
#footer{
font-size:9px;
/*background-color:#996600 !important;*/
}
#copyright2{
width:4em;
max-width:4em;
   }
}
/******************************************************************************************/
/* Extra small devices (START SIZE )*/
@media (min-width:371px) and (max-width:413px){
#footer{
font-size:9px;
/*background-color:lightgrey !important;*/
}
#copyright2{
width:4em;
max-width:4em;
   }
}
/******************************************************************************************/
/******************************************************************************************/
/* Extra small devices (START SIZE ) iphone 6/7/8 plus iOS 11*/
@media (min-width: 414px) and (max-width: 454px) {
#footer{
/*background-color: darkblue !important;*/
  }
#copyright2{
width:4.5em;
max-width:4.5em;
   }
.col-sm-3{
width:46%;
float:left;
margin:0;
}
.col-sm-3 a{
color:#fff;
}
}
/******************************************************************************************/
/******************************************************************************************/
/* Extra small devices (SIZE )*/
@media (min-width:455px) and (max-width:500px){
    #footer{
   /* background-color: darkgreen !important;*/
 }
 #copyright2{
width:11%;
max-width:11%;
   }
}
/******************************************************************************************/
/* Extra small devices (SIZE )*/
@media (min-width:501px) and (max-width:555px){
  #footer{
    /*background-color: yellow !important;*/
 }
 #copyright2{
width:11%;
max-width:11%;
   }   
}
/******************************************************************************************/
/* Medium & Large devices (SIZE ) purple*/
@media (min-width:556px) and (max-width:610px){
    #footer{
    /*background-color: #6600FF !important;*/
 }
 #copyright2{
width:11%;
max-width:11%;
   }
}
/******************************************************************************************/
/* Medium & Large devices (SIZE ) */
@media (min-width:611px) and (max-width:660px){
    #footer{
   /* background-color: aqua !important;*/
 }
 #copyright2{
width:9%;
max-width:9%;
   }
}
/******************************************************************************************/
/* Medium & Large devices (SIZE ) orange*/
@media (min-width:661px) and (max-width:740px){
    #footer{
   /* background-color: #FF3300 !important;*/
 }
 #copyright2{
width:9%;
max-width:9%;
   }
}
/******************************************************************************************/
/* Medium & Large devices (SIZE )*/
@media (min-width:741px) and (max-width:870px){
    #footer{
   /* background-color:lightgreen !important;*/
 }
 #copyright2{
width:8%;
max-width:8%;
   }
}
/******************************************************************************************/
/* Medium & Large devices (SIZE )*/
@media (min-width:871px) and (max-width:940px){
    #footer{
   /* background-color:brown !important;*/
 }
 #copyright2{
width:7%;
max-width:7%;
   }
}
/******************************************************************************************/
/* Medium & Large devices (SIZE )*/
@media (min-width:941px) and (max-width:1000px){
    #footer{
    /*background-color:beige !important;*/
 }
 #copyright2{
width:7%;
max-width:7%;
   }
}
/******************************************************************************************/
/* Medium & Large devices (SIZE )*/
@media (min-width:1001px) and (max-width:1100px){
    #footer{
    /*background-color:midnightblue !important;*/
 }
 #copyright2{
width:6%;
max-width:6%;
   }
}
/******************************************************************************************/
/* Medium & Large devices (SIZE brownish)*/
@media (min-width:1101px) and (max-width:1200px){
    #footer{
   /* background-color:#663300 !important;*/
 }
 #copyright2{
width:6%;
max-width:6%;
   }
}
/******************************************************************************************/
/* Medium & Large devices (SIZE coral)*/
@media (min-width:1201px) and (max-width:1279px){
    #footer{
   /* background-color:coral !important;*/
 }
 #copyright2{
width:6%;
max-width:6%;
   }
}
/******************************************************************************************/
/* Medium & Large devices (SIZE )*/
@media (min-width:1280px) and (max-width:1370px){
    #footer{
   /* background-color:#585858 !important;*/
 }
 #copyright2{
width:5%;
max-width:5%;
   }
}
/******************************************************************************************/
/* Medium & Large devices (SIZE )*/
@media (min-width:1371px) and (max-width:1440px){
    #footer{
  /*  background-color:#ff00ff !important;*/
 }
 #copyright2{
width:5%;
max-width:5%;
   }
}
/******************************************************************************************/
/* Medium & Large devices (SIZE )*/
@media (min-width:1441px) and (max-width:1590px){
    #footer{
  /*  background-color:maroon !important;*/
 }
 #copyright2{
width:4%;
max-width:4%;
   }
}
/******************************************************************************************/
/* Medium & Large devices (SIZE )*/
@media (min-width:1591px) and (max-width:1700px){
    #footer{
 /*   background-color:#00ff00 !important;*/
 }
 #copyright2{
width:3%;
max-width:3%;
   }
}
/******************************************************************************************/
/* Medium & Large devices (SIZE )*/
@media (min-width:1701px) and (max-width:2000px){
    #footer{
 /*   background-color:#595959 !important;*/
 }
 #copyright2{
width:3%;
max-width:3%;
   }
}
/******************************************************************************************/
/* Medium & Large devices (SIZE )*/
@media (min-width:2001px) and (max-width:3000px){
    #footer{
/*    background-color:pink !important;*/
 }
 #copyright2{
width:3%;
max-width:3%;
   }
}
/******************************************************************************************/
/* Medium & Large devices (SIZE )*/
@media (min-width:3001px) and (max-width:4000px){
    #footer{
/*    background-color:purple !important;*/
 }
 #copyright2{
width:2%;
max-width:2%;
   }
}



